%global theme	emerald-icon-theme

Name:		emerald-icon-theme
Version:	2018.02.02
Release:	%mkrel 1
Summary:	This icons theme is based on "Flattr" icons theme and "Breeze"(plasma next icons) icons theme, by Vince Liuice
Group:		System/Configuration/Theme
License:	CC BY-NC-SA 4.0
URL:		http://gnome-look.org/content/show.php/Emerald?content=167606
Source:		%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch

%description
Clean and fresh icons theme
This icons theme is based on "Flattr" icons theme and "Breeze"(plasma next icons) icons theme.
Icons are licensed under the Creative Commons License (CC BY-NC-SA 4.0).


%prep
%setup -q %{name}-%{version}


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{name}-%{version}/Emerald %{buildroot}%{_datadir}/icons/Emerald
cp -arv $RPM_BUILD_DIR/%{name}-%{version}/Emerald-Dark %{buildroot}%{_datadir}/icons/Emerald-Dark
cp -arv $RPM_BUILD_DIR/%{name}-%{version}/Emerald-Matcha %{buildroot}%{_datadir}/icons/Emerald-Matcha


%post
%update_icon_cache Emerald

%postun
%clean_icon_cache Emerald


%clean

%__rm -rf "%{buildroot}"

%files
%{_datadir}/icons/Emerald
%{_datadir}/icons/Emerald-Dark
%{_datadir}/icons/Emerald-Matcha

%changelog
* Mon Oct 29 2018 adrianomorselli <adrianomorselòi> 2018.02.02-1uplos2018
- version scheme change according to source
- thanks to agent_smith
